body {
  min-height: 75rem;
  padding-top: 3.54rem;
  padding-bottom: 0;
  font-family: 'Roboto', 'M PLUS Rounded 1c', sans-serif;
  margin-bottom: 0;
}

/*typography*/
h1, h2, h3, h4 {
  font-family: 'Rajdhani', 'M PLUS Rounded 1c', sans-serif;
  font-weight: 800!important;
}

/*header*/
.navbar {
  background: #1b86eb;
  padding-top: 0;
  padding-bottom: 0;
}

.navbar .navbar-nav .nav-link {
  color: #ffffff;
  padding: 1rem;
}

.navbar .navbar-nav .nav-link:hover {
  background: #3d8af7;
}

.navbar .navbar-nav .nav-link.active {
  background: #3d8af7;

}

.navbar .navbar-nav .dropdown-menu {
  border: none;
  border-radius: 0;
  box-shadow:  0px 0px 6px #5a5a5a;
}

.navbar .navbar-nav .dropdown-menu .dropdown-item {
  padding: .6rem 1.5rem;
}

.navbar .navbar-toggler {
  margin: .5rem;
} 
/*carousel*/
.carousel-item {
  background: #8da5ed no-repeat center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.carousel-item h1 {
  font-size: 4.5rem;

}

.carousel-item .carousel-caption {
  text-shadow: 4px 4px 8px #000000;
}

.carousel-item .carousel-caption a {
  text-shadow: none;
}

/*scroll cue*/
.scroll-cue {
  position: relative;
}
.arrow {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.arrow span {
  display: block;
  width: 30px;
  height: 30px;
  border-bottom: 5px solid #06A8FF;
  border-right: 5px solid #06A8FF;
  transform: rotate(45deg);
  margin: -10px;
  animation: animate 2s infinite;
}

.arrow span:nth-child(2) {
  animation-delay: -0.2s;
}

.arrow span:nth-child(3) {
  animation-delay: -0.4s;
}

@keyframes animate {
  0% {
    opacity: 0;
    transform: rotate(45deg) translate(-20px, -20px);
  }

  50% {
    opacity: 1;
  }

  100% {
    opacity: 0;
    transform: rotate(45deg) translate(20px, 20px);
  }
}


/*contents*/
.header-divider {
  text-align: center;
  font-family: 'Roboto', sans-serif;
  background: #ccc;
  height: 1px;
  margin-top: -1rem;
  margin-bottom: 4rem;
}

.header-divider span {
  background: #ffffff;
  padding: 0 1rem;
  position: relative;
  top: -1.3rem;
}

/*about-us-quick-links*/
.about-us-feature {
  margin: 1rem 0;
}
.about-us-quick-link{
  height: 20rem;
  background: #ccc;
  background-size: cover;
  display: flex;
  text-decoration: none;
  font-size: 1.8rem;
  color: #ffffff;
  flex-direction: column;
}

.about-us-quick-link span{
  margin-top: auto;
  width: 50%;
  line-height: 1.6rem;
  padding: 1.5rem 1rem;
  text-shadow: 2px 2px 0px #5a5a5a;
}

.about-us-quick-link:hover {
  box-shadow:  0px 0px 6px #5a5a5a;
}

.about-us-quick-link:hover span {
  color: #ffffff;
  text-shadow: 2px 2px 4px #000000;
}

.pres-msg {
  width: 300px;
  border-radius: 0;
  margin-right: 1rem;
  margin-bottom: 1rem;
}

.pres-msg img {
  width: 100%;
  height: auto;
}

/*list-group*/
.list-group .list-group-item {
  border-bottom: 1px solid #0277bd;
}

.list-group .list-group-item-action {
  color: #0277bd;
  font-size: 18px;
}

.list-group .active {
  color: #ffffff;
  background: #0277bd;
}

/*table misc*/
.dt-label {
  min-width: 105px;
}

/*footer*/
footer {
  background: #eceff1;
  margin-top: 2rem;
}

footer .footer-links {
  padding: 3rem 0 0 0;
}

footer .footer-links h5 {
  font-weight: 700;
  margin: 1rem 0 1rem 2rem;
}

footer .footer-links ul {
  list-style: none;
  padding-left: 0;
  margin-left: 2rem;
}

footer .footer-links ul li {
  padding-bottom: 18px;
}

footer .footer-links ul li a {
  text-decoration: none;
  color: #606060;
  font-weight: 300;
}

footer .footer-links ul li a:hover {
  text-decoration: underline;
}

footer .footer-bottom {
  background: #424242;
  color: #cfd8dc;
  padding: 1rem 0;
}

footer .footer-bottom a {
  color: #9e9e9e;
  text-decoration: none;
}

footer .footer-bottom a:hover {
  text-decoration: underline;
}

.footer-bottom .container{
  text-align: center;
  position: relative;
}

.back-to-top {
  float: right !important;
}

.footer-misc {
  transform: translateX(-50%) !important;
  left: 50% !important;
  top: 0 !important;
  position: absolute !important;
}

@media (max-width: 900px) {
  .carousel-item h1 {
    font-size: 3.5rem;
  }

  .footer-misc {
    display: block;
    width: 100%;
    text-align: center;
    transform: none;
    left: 0;
    top: 0;
    position: relative !important;
  }

  .footer-misc span {
    width: 100%;
    display: block;
  }

  .back-to-top {
    float: none !important;
    display: block;
    margin-bottom: .5rem;
  }
}

@media (max-width: 768px) {
  .carousel-item h1 {
    font-size: 2.5rem;
  }

  .pres-msg {
    width: 100%;
    margin-right: 0;
  }
}

@media (max-width: 400px) {
  .navbar-brand svg{
    width: 200px;
  }

  .carousel-item h1 {
    font-size: 2rem;

  }
}

@media (max-width: 315px) {
  .navbar-brand svg{
    width: 170px;
  }
}

/*large format screens fix*/
@media only screen and (min-width: 2560px) {
  :root {
    zoom:1.4;
  }
}

@media only screen and (min-width: 3840px) {
  :root {
    zoom:2;
  }
}